<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <title>Examen</title>
</head>
<body>
    <header>
        <img src="src/avionPapel.png" alt="avionPapel">
        <nav>
            <ul>
                <li><a href="#">JÚLIA</a> </li>
                <li><a href="#">VIAJAR SOLA</a></li>
                <li><a href="#">ASIA</a></li>
                <li><a href="#">AMÉRICA</a></li>
                <li><a href="#">EUROPA</a></li>
                <li><a href="#">OCEANÍA</a></li>
                <li><a href="#">VIAJES PARA MUJERES</a></li>
            </ul>
        </nav>
    </header>
    <main>
        <section class="sectionUno">
            <article>
                <h2>¿Te gusta viajar?</h2>
                <p>Soy Júlia, vivo viajando por el mundo desde hace más de 10 años y animo a más mujeres que, como yo, quieren ser más libres, fuertes e independientes. ¿Quieres unirte tu también a esta aventura?</p>
                <a href="#">Entra</a>
            </article>
        </section>
        <section>
            <article>
                <img src="src/vacunas.png" alt="Foto vacunas">
                <h3>GUÍA SANITARIA PARA VIAJAR A ASIA</h3>
                <p>¿Estás pensando en copiarme el puto examen?</p>
                <a href="#">LEER MÁS</a>
            </article>
            <article>
                <img src="src/turquia.jpg" alt="Foto vacunas">
                <h3>GUÍA SANITARIA PARA VIAJAR A ASIA</h3>
                <p>¿Estás pensando en copiarme el puto examen?</p>
                <a href="#">LEER MÁS</a>
            </article>
            <article>
                <img src="src/trekking.jpg" alt="Foto vacunas">
                <h3>GUÍA SANITARIA PARA VIAJAR A ASIA</h3>
                <p>¿Estás pensando en copiarme el puto examen?</p>
                <a href="#">LEER MÁS</a>
            </article>
        </section>
    </main>
    <footer>
        <address>Carrer d'Aiguablava, 121, 08033 Barcelona</address>
        <img src="src/instagram.svg" alt="Logo Instagram">
        <img src="src/twitter.svg" alt="Logo Twitter">
        <img src="src/youtube.svg" alt="Logo Youtube">
        <img src="src/tiktok.svg" alt="Logo TikTok">
    </footer>
</body>
</html>